Windows 7 対応ソフトウェア


Windows 7(Sterterを除く) に対応している弊社ソフトウェアは以下の通りです。

 

Xam

  • Xam2017 ※1
  • Xam2016 ※1
  • Xam2015 ※1
  • Xam2014 ※1
  • Xam2013 ※1
  • Xam2012 ※1
  • Xam2011 ※1
  • Xam2010 ※1
  • Xam2009 ※2
  • Xam2008 ※2
  • Xam2007 ※2

※Xam2000~2006をお持ちの場合、上記製品をお持ちで問題データの設定をすれば、お使いいただくことが可能になります。

 

センターTen

  • センターTen2017 ※1
  • センターTen2016 ※1
  • センターTen2015 ※1
  • センターTen2014 ※1
  • センターTen2013 ※1
  • センターTen2012 ※1
  • センターTen2011 ※1
  • センターTen2010 ※1
  • センターTen2009 ※2
  • センターTen2008 ※2

 

※1.NET Framework 3.5(SP1以上)が有効になっている必要があります。

※2.NET Framework 1.1が必要です。

【上記リストに載っていない過年度のXamをご利用いただく場合】
上記リスト内のXamをお持ちで、リストに載っていない過年度のXamをWindows 7でご利用いただく場合は、上記リスト内のXamをインストールしていただき、リストに載っていないXamの問題データだけをインストールしてください。
インストール方法について詳しくはこちらをご覧ください。

複数年度のXamをPCにインストールする方法

 

最終更新:
2017-09-27 15:38
製作者:
Osamu Hayakawa
改訂:
1.9
評価点数:0 (0 件の投票)

このエントリーにコメントできません。

Chuck Norris has counted to infinity. Twice.